@media (max-width:900px){
  .vv3ovmy1bnyzh8 .im1vosawcm3rg{align-items:flex-start;flex-direction:column;padding:14px 0}
  .i08mc5ibdvb3k{justify-content:flex-start}
  .vgb0qsfq1kyj979,.sscbq9j4gpo,.oxc4fowwf4,.unosekbp964cx,.h3c3kbxm53{grid-template-columns:1fr!important}
  .ffo4ndapxj61w{display:block!important;transform:none!important}
  .nph2n3huyispkt .oxc4fowwf4{grid-template-columns:1fr}
  .mgf2zhcc23v6cf3 h2{font-size:34px}
}
@media (max-width:560px){
  .im1vosawcm3rg{width:min(100% - 24px,1180px)}
  .vgb0qsfq1kyj979{padding:18px}
  .kkj2nqq{padding:6px 7px;font-size:13px}
  .xjom5vhezgtozit,.ffo4ndapxj61w,.zk0gr7a,.qzmrmf2t5hpiz,.kgsrj8kx5z,.ckpfjlckvitzhc{padding:16px}
}
